
QGIS Application - Bug report #20678

Missing detached panels on hide

2018-11-29 04:20 PM - Jesús López

Status: Open

Priority: Normal

Assignee:

Category: OsX UI

Affected QGIS version:3.4.4 Regression?: No

Operating System: macOS 10.11.6, macOS 10.13 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28498

Description

After hide qgis (cmd+H) when you return to application any open detached panels disappear and have to reopen them manually.

History

#1 - 2018-12-29 04:40 PM - Jesús López

Bug remains in the new version, 3.4.3

#2 - 2018-12-31 02:49 PM - Giovanni Manghi

- Regression? changed from Yes to No

- Affected QGIS version changed from 3.4.2 to 3.4.3

#3 - 2019-01-23 01:24 PM - Jesús López

Bug remains in 3.4.4

#4 - 2019-01-25 02:11 PM - Giovanni Manghi

- Affected QGIS version changed from 3.4.3 to 3.4.4
